
	
		.combo_selected{
			background-color: #CCCCCC;
		}
		
		.combo_unselected{
			background-color: #FFFFCC; 
		}
		
		.combo_cell{
			border-bottom: 1px solid navy;
			font-size: 10px;
		}
		
		.combo_heading{
			color:white;
			background-color:navy;
			border-bottom: 1px solid white;
			font-size: 10px;
		}

		.combo_body{
			background-color:#FFFFCC;
			font-family:Arial, Helvetica, sans-serif;
			font-size: 10px;
		} 

	

	


			.container
			{
				padding-left:12px;
				background-color:#fafaff;
			}

			.container_heading
			{
				background-color:#f3f3ff;
			}

			.tram_lines
			{
				border-top: 1px solid grey;
				border-bottom: 1px solid grey;
				text-align:center;
			}
		
	
 	frame{
	 	padding-top: 0px;
		padding-left:  0px;	
	} 

	frame.top_frame{
	 	padding-top: 0px;
		padding-left:  0px;	
	}

	frame.application_frame{
		padding-top:  0px;
		padding-left: 0px;	
	}

	frame.copyright_frame{
		padding-top: 0px;
		padding-left: 0px;	
	}

	frame.top_sub_menu_frame{
		padding-top: 0px;
		padding-left: 0px;	
	}
 
	frame.left_menu_frame{
		padding-top: 0px;
		padding-left: 0px;
	}

	frame.main_frame{
		padding-top: 0px;
		padding-left: 0px; 			
	} 	
	


	td.left_menu_tree_border{
		padding: 2px;
		vertical-align: top;
		height:300px;
		background-color:#C2DAF1;
		
	}
	
	 .left_menu_border{
		height:300px;
		width:100%;
		vertical-align: top;
		
	}
		
	td.left_menu_top_c1{

	}
	
	td.left_menu_top_c2{
	
	}

	td.left_menu_top_c3{
		
	}

	td.left_menu_main_heading_c1{
		background: url(http://my.realestate.co.nz//schemes/REALESTATE/left_menu_top_left.gif);
		background-repeat:no-repeat;		
		padding-left: 12px; 
		height: 28px;			
	}

	td.left_menu_main_heading_c2{
		background: url(http://my.realestate.co.nz//schemes/REALESTATE/left_menu_top_bg.gif);
		color: #127BA8;	
		font-size: 12px;
		font-weight: bold;	
		white-space: nowrap;
		padding-left: 0px;
		width:100%;
	}

	td.left_menu_main_heading_c3{
		background: url(http://my.realestate.co.nz//schemes/REALESTATE/left_menu_top_right.gif);
		background-repeat:no-repeat;
		padding-right: 12px; 
	}

	td.left_menu_item_c1{
		background-color : #C2DAF1; 	
	}
			
	td.left_menu_item, td.left_menu_item_start, td.left_menu_item_end{
		background-color : #C2DAF1; 
		color : black; 
		border-bottom : 1px dashed white;	
		font-size: 12px;
		padding-left : 10px; 
		cursor : pointer;
		padding-top:  6px;
		padding-bottom:  5px;
	}
	
	td.left_menu_selected{
		background-color : #C2DAF1; 
		color : #24A9DB; 
		border-bottom : 1px dashed white;	
		font-size : 12px;
		padding-left : 10px	; 
		cursor : pointer;
		padding-top:  6px;
		padding-bottom:  5px;		
		}

	td.left_menu_item_c3{
		background-color : #C2DAF1; 		
	}
	
	td.left_menu_heading_c1 {	
		padding-left: 7px; 			
	}
	
	td.left_menu_heading_c2 {
		color: #127BA8;	
		font-size: 12px;
		font-weight: bold;	
		white-space: nowrap;
		padding-left: 10px;
		width:100%;;					
		}

	td.left_menu_heading_c3 {

	}
		
	td.left_menu_padding_c1{	
		background-color : #C2DAF1; 
	}

	td.left_menu_padding_c2{	
		background-color : #C2DAF1; 
	}	

	td.left_menu_padding_c3{	
		background-color : #C2DAF1; 
	}

	td.left_menu_bottom_c1{
		background: url(http://my.realestate.co.nz//schemes/REALESTATE/left_menu_bottom_left.gif);
		background-repeat:no-repeat;
		height:13px;
	}
	td.left_menu_bottom_c2{
		background: url(http://my.realestate.co.nz//schemes/REALESTATE/left_menu_bottom_bg.gif);
	}

	td.left_menu_bottom_c3{
		background: url(http://my.realestate.co.nz//schemes/REALESTATE/left_menu_bottom_right.gif);
		background-repeat:no-repeat;
	}
	.left_menu_gap_c1{
		height:10px;
		background-color : #C2DAF1; 
	}

	.left_menu_gap_c2{
		background-color : #C2DAF1; 
	}
	.left_menu_gap_c3{
		height:10px;
		background-color : #C2DAF1; 
	}





	
		#user_message{
			color:red;
		}
					
		a.copyright,a.credit {
			font-size: 10px;
			text-decoration:none;
		}
		
		a.accounts_heading {
			color : blue;
			font-size: 10px;
			font-weight: bold;
		}
		
		a.copyright:hover, a.credit:hover {
			color : blue;
			font-size: 10px;
		}
		
		table.copyright{	
			width : 100%;
		}
		
		td.copyright{
			background-image:url(http://my.realestate.co.nz//schemes/REALESTATE/top_sub_menu_bg.gif);
			background-repeat:repeat-x;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			vertical-align: middle;
			width : 100%;
			white-space:nowrap;
			padding-top:1px;
			padding-bottom:1px;
		}
		
		td.credit{
			background-image:url(http://my.realestate.co.nz//schemes/REALESTATE/top_sub_menu_bg.gif);
			background-repeat:repeat-x;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			vertical-align: middle;
			width : 100%;
			white-space:nowrap;
			padding-top:1px;
			padding-bottom:1px;
			padding-right:10px;
		}
		
		td.copyright_left{
			background-image:url(http://my.realestate.co.nz//schemes/REALESTATE/top_sub_menu_left_end.gif);
			background-repeat:no-repeat;
			padding-left:12px;
		}
		
		 td.copyright_right{
		 	background-image:url(http://my.realestate.co.nz//schemes/REALESTATE/top_sub_menu_right_end.gif);
			background-repeat:no-repeat;
			padding-right:10px;
			height:40px;
		}
				
		.invisible {
			padding : 0 0 0 0;
			margin : 0;
			margin-bottom : 0;
			margin-left : 0;
			margin-right : 0;
		}
		
		
		a.heading2  {
			font-weight: bold;
			color : #0000a0;
			border-top : 0px solid black;
			border-bottom : 0px solid black;
			font-size : 13;
			font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			text-decoration : none;
		}
		
		.hidden {
			display : none;
		}
		
		.hand {
			cursor : pointer;}
			
		h1.print{
			page-break-before: always;
		}
				
		td.text{
			font-size: 8pt
		}
		
		td.text_underline{
			font-size: 8pt;
			border-bottom: #C9C9C9 1px solid;
		}
		
		.textsmall {font-size : 9px}
		
		.label{	
			font-weight: bold;	
			color : navy;	
			font-size : 10px;
		}
		
		td.collabel{	
			font-weight: 500;	
			color : black;	
			font-size : 10px;
		}
		
		td.heading1{
			font-weight: 900;	
			color : black;	
			border-top : 0px solid black;	
			border-bottom : 0px solid black;
			font-size : 16px;
		}
		
		td.heading2{
			font-weight: 600;	
			color : black;	
			font-size : 12px;
		}
		
		td.heading3{
			font-weight: 600;	
			color : black;	
			font-size : 11px;
		}
			
		td.underline{
			font-weight: 600;
			color : black;
			border-top : 0px solid black;
			border-bottom : 1px solid black;
			font-size : 1px
		}
 		TD.underline_gray{
			font-weight: 600;
			color : black;
			border-top : 0px solid  #BCBCBC;
			border-bottom : 1px solid  #BCBCBC;
			font-size : 1px
		}		
		td.dimmed{
			color : #777777;
	    }		
		td.entry_left{
			background-color : #eeeeee;
			font-weight: bold;	color : navy;	font-size : 10px;}
	 		
		td.entry_right{
			background-color :#DAFEFD ;
			 font-size: 8pt}
	   	
		td.dimmedsmall{
			color : #777777;
			font-size : 10px;
	    }
		
		textarea.pre{
			font-size: 12px;
			font-family: "Courier New", courier, monospace;
			color: Maroon;
			margin-top: 0px;
			margin-bottom: 0px;
			margin-left: 6px;
			background-color: #FFFFFF;
		}		
		
		.black_box{
			background-color: white;
 		 	border-top : 1px solid  black;
			border-bottom : 1px solid  black;
			border-left : 1px solid  black;
			border-right : 1px solid  black;  
  
		}
		.gray_box{
			background-color: white;
 		 	border-top : 1px solid #BCBCBC;
			border-bottom : 1px solid  #BCBCBC;
			border-left : 1px solid  #BCBCBC;
			border-right : 1px solid  #BCBCBC;  
			padding : 0;
		}
													
		iframe.login{
			height: 600px;
			width: 400px;		
		}
		
		td.login {
			text-align: left;
			padding-left: 5px;
			height: 20px;
			white-space: nowrap;
		}
		
		.login_message{
			color: blue;
		}
		
		td.loginbuttons{
			text-align: left;
			padding-left: 5px;
		}	
		
		a.login{
			height: 20px;
			border: 1px solid #333333;
			background-color: #999999;
			font-weight: bold;
			color: #FFFFFF;
			text-align: center;
			vertical-align: middle;
			padding: 5px;
			white-space: nowrap;
		}
		input.costs {text-align : right;}
		input.button.login{
			width : 120px;
		}
		
		img.no_pointer{
			cursor:default;
		}
		
		select.office, select.region, select.district, select.suburb {
			width:350px;
		}
		
		select.sales_rep{
		 	width:200px;
		}
		
		select.school{
			width: 300px;
		}	
		
		.user_mess_success,.message_div_success
		{
			 color:006600;
			 font-weight:bold;
		}
  
	  	.user_mess_error,.message_div_error
		{
			 color:990000;
			 font-weight:bold;
		}

	  	.user_mess_wait
		{
			 color:#CC6600;
			 font-weight:bold;
		}
		
		.user_mess_big_bright 
		{
			color:red;
			font-weight:bold;
			font-family:verdana;
			font-size:14px;
			padding:2px;
			background-color:white;
			border: 3px solid red;
			margin:0px;
		}
		div.error_div_error, div.error_div_clear{
			border-color:red;
			border-width:1px;
			border-style:solid;
			display: inline;
			white-space:nowrap;
		}
	
		div.error_div_clear{
			border-color:white;
		}
		
		.DBS_main{
			padding:0;
			margin:0;
			z-index:1;
		}
		
		.DBS_progress_indicator {
			top:0;
			right:0;
			width:100%;
			height:500%;
			position:absolute;
			text-align:center;
			opacity:0.50; /* firefox, opera, safari, chrome */
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; /* IE 8 */
			filter:alpha(opacity=50); /* IE 4, 5, 6 and 7 */
			zoom:1; 
			z-index:1000;
			background-color:white;
			display:none;		 
		}

		 .DBS_progress_indicator img {
		   margin-top:200px;
		 }
		
	.inputcosts  {font-size : 8pt; font-family : Arial, Helvetica, sans-serif; color: black; text-align : right;}
	

	
	#page {
		margin: 0;
	}


	/* header styles */
	#header {
		float: left;
		width: 100%;
		background: #fff url(http://my.realestate.co.nz//schemes/REALESTATE/header-bg.gif);
		height: 80px;
		position: relative;
	}

	#header .left {
		background: url(http://my.realestate.co.nz//schemes/REALESTATE/header-left.gif) no-repeat top left;
		width: 100%;
		height: 80px;
	}

	#header .right {
		background: url(http://my.realestate.co.nz//schemes/REALESTATE/header-right.gif) no-repeat top right;
		width: 100%;
		height: 80px;
	}

	#logo {
		margin: 14px 0 0 14px;
		float: left;
	}

	#logo a {
		border: 0 !important;
	}

	#navAccount {
		position: absolute;
		bottom: 0px;
		right: 15px;
		font-weight: bold;
		font-size: 1.1em;
		color: #c60;
	}

	#navAccount a {
		color: #c60;
		text-decoration: none;
		border-bottom: 0;
	}

	#navAccount a:hover {
		border-bottom: 1px dotted #c60;
	}


	#contentGroup {
		float: left;
		width: 100%;
		margin-top: 5em;
	}

	#content {
		margin: 0 0 0 230px;
	}


	#contentSub h3 {
		color: #127BA8;
		font-size: 1.1em;
	}

	fieldset.roundBox { 
		background: #CBE0F3 url(http://my.realestate.co.nz//schemes/REALESTATE/rb-bg.png) repeat-x;
		margin-bottom: 8px;
	}

	div.roundBoxNav {
		background: #9AC0E3 url(http://my.realestate.co.nz//schemes/REALESTATE/nav-bg.png) repeat-x;
		margin-bottom: 8px;
	}
	
	div.roundBox {
		background: #E8ECF2;
		/*margin-top: 8px;*/
	}
	
	.rbTop div { 
		background: url(http://my.realestate.co.nz//schemes/REALESTATE/rb-tl.png) no-repeat top left; 
	}
	
	.rbTop { 
		background: url(http://my.realestate.co.nz//schemes/REALESTATE/rb-tr.png) no-repeat top right; 
	}
	
	.rbBottom div { 
		background: url(http://my.realestate.co.nz//schemes/REALESTATE/rb-bl.png) no-repeat bottom left; 
	}
	
	.rbBottom { 
		background: url(http://my.realestate.co.nz//schemes/REALESTATE/rb-br.png) no-repeat bottom right; 
	}
	
	 /* height and width details */
	.rbTop div, .rbTop, .rbBottom div, .rbBottom {
		width: 100%;
		height: 9px;
		font-size: 1px;
	}
	
	.rbContent  { 
		margin: 0 9px; 
		overflow: hidden;
		padding-left: 5px;
		
	}	
	
	.roundBox { 
		width: 100%;
	}

	#footer {
		margin-top: 10px;
		float: left;
		width: 100%;
		clear: both;
	}
	
	button.dark {
		background: transparent url(http://my.realestate.co.nz//schemes/REALESTATE/button-dark.png) no-repeat;
	}
	
	
	button.login{
		background: transparent url(http://my.realestate.co.nz//schemes/REALESTATE/button-dark.png) no-repeat;
		margin: 10px auto 0 10px;
		padding: 8px 0 5px 0;
		
	}
	
	button.browser_check{
		background: transparent url(http://my.realestate.co.nz//schemes/REALESTATE/button-browser_check.png) no-repeat;
		width:260px;
		margin: 10px auto 0 10px;
		padding: 8px 0 5px 0;
		
	}
	
	button.change_password{
		background: transparent url(http://my.realestate.co.nz//schemes/REALESTATE/button-dark.png) no-repeat;
		margin: 10px auto 0 10px;
		padding-top:8px;
		font-size: 8px;
		white-space:nowrap;
		
	}
	
	button.light {
		background: transparent url(http://my.realestate.co.nz//schemes/REALESTATE/button-light.png) no-repeat;
	}
	
	input.login {
		width: 180px;
	}

	.small {
		color: #666;
		font-size: 0.9em;
		line-height: 1.2;
	}
#content ul {
	margin-left: 2em;
}


	
		
	 	a.rectangle_heading_left{}
		.toolbar_button{
			vertical-align:middle;
		}
		a.toolbar_link{
			vertical-align:middle;
			color: #C60;
			text-decoration: underline;
		}
		
		a.toolbar_link:hover{
			color: gray;
			text-decoration: underline;		
		}
				
		a.toolbar_button_below{}
		  
		table.rectangle{
			text-align:left;
		}
		
		td.rectangle_heading_left{
		
			border-left: 1px solid #C2DAF1;
			border-top: 1px solid #C2DAF1;	
			background-color: #EAF1FB;	
			background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/rectangle_house.png);
			background-repeat:no-repeat;
			cursor:pointer;
			color: #c60;
			font-size: 12px;
			font-weight:bold;
			width : 10%;
			white-space: nowrap;
			padding-top: 4px;
			padding-left: 50px;
			height: 39px;
		}
		
		td.rectangle_heading_middle{
			display:none;
		}
		
		td.rectangle_heading_right{

			border-right: 1px solid #C2DAF1;	
			border-top: 1px solid #C2DAF1;									
			background-color: #EAF1FB;
			color: #c60; 
			font-size: 12px;
			font-weight: bold;	
			font-weight:bold;	
			width: 10%;
			text-align: right;
			vertical-align:middle;
		}
		
		
		.toolbar_link{
			vertical-align:middle;
		}
		
		td.rectangle_buttons_below{
			padding: 5px;
		}
		
		td.rectangle_body{
			padding-left: 6px;
			padding-right: 6px;
			padding-top: 6px;
			padding-bottom: 6px;
			vertical-align: top;

		}
		
		td.rectangle_r1_c1{
			padding-left:5px;
		}	

		td.rectangle_r1_c2{
		}	
		
		td.rectangle_r1_c3{
			padding-right:5px;	
		}	
		
		td.rectangle_r2_c1{
			padding:5px;
		}	

		td.rectangle_r2_c2{
			width: 100%;
			height: 38px;
		}	
		
		td.rectangle_r2_c3{
			padding:5px;
		}	
		
		td.rectangle_no_heading_c1, td.rectangle_no_heading_c2, td.rectangle_no_heading_c3{
			padding:5px;		
		}
	
		td.rectangle_r3_c1{
			
			padding:5px;		
		}	

		td.rectangle_r3_c2{		
			border: 1px solid #C2DAF1;
			background-color: white;
			padding: 10px;
		}	
		
		td.rectangle_r3_c3{
			
			padding:5px;

		}	
		
		td.rectangle_r4_c1{
			display:none;
		}	

		td.rectangle_r4_c2{
			display:none;	
		}			
		
		td.rectangle_r4_c3{
			display:none;
		}
		

	
	body{
		background-color: white;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #333;
		margin-left:5px;
		margin-right:5px;
	}		
	
	p {
		margin: 0 0 0.4em 0;
		font-family:  Verdana, Arial, sans-serif;
		color: #333;
		line-height: 1.5;
	}
	
	h1 {
		margin: 0 0 0.4em 0;
		font-size: 1.7em;
		font-weight: normal;
		color: #127BA8;
		line-height: 1.1;
		text-transform: capitalize !important;
	}
		
	h2 {
		margin: 0 0 0.4em 0;
		font-size: 1.4em;
		color: #555;
		text-transform: capitalize !important;
	}
		
	h3 {
		margin: 0 0 0.4em 0;
		color: #c60;
		font-size: 1.1em;
		text-transform: capitalize !important;
	}
	
	h4 {
		margin: 0 0 0.4em 0;
		font-size: 1em;
		text-transform: capitalize !important;
	}
	
	A   {
		font-size : 8pt;
		font-family : verdana, geneva, Arial, Helvetica, sans-serif;
		font-weight : normal;
		font-style : normal;
		color : navy;
		text-indent : 0;
		text-decoration:none;
	}
	
	A.underline { color : blue; text-decoration:underline; font-size : 8pt}
	
	img { vertical-align:middle; cursor:pointer; border:none;}
	
	A:Hover   {	color : maroon;}
	A.mailto  {	text-decoration:underline;}	
	A.atext   {	text-decoration:underline;}
		
	A.ahead   { font-weight : bold; text-decoration:underline;	font-size:10pt;	}
		
	A.small   {	font-size : 8pt;}
	A.small:Visited {	font-size : 8pt;}
	
	TD     {
		font-weight: 100;
		color : Black;
		font-size : 11px;
		font-family : verdana, geneva, Arial, Helvetica, sans-serif;
	}
	
	
	PRE	{
		font-size: 12px;
		font-family : verdana, geneva, Arial, Helvetica, sans-serif;
		color: Maroon;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 6px;
		background-color:  #FFFFFF; /*#FFF8E5;*/
	}
	
	input{
		font-size : 8pt; font-family : Arial, Helvetica, sans-serif; color: black;}
		
	input.button{height: 20px;
		border: 1px solid #333333;
		background-color: #999999;
		font-weight: bold;
		color: #FFFFFF;
		text-align: center;
		vertical-align: middle;
		padding: 5px;
		white-space: nowrap;}
					
	select{
		font-size : 8pt;
		font-family : Arial, Helvetica, sans-serif;
		color: black;
		background-color: #FFFFFF;
		border: 1px solid #000000;
	}	

	textarea{
		font-size : 8pt;
		font-family : Arial, Helvetica, sans-serif;
		color: black;
		background-color: #FFFFFF;
		border: 1px solid #000000;
	}	
	
	button {
		width: 124px;
		border: 0;
		margin: 10px auto 0 30px;
		padding: 5px 0 13px 0;
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
		cursor: pointer;
		text-align: center;
	}
	
	ul{
			color: #333;
			line-height: 1.5;
	}
	
	noscript{
   		color:red;
   	}
	
	input[readonly]
	{
	
		background-color:#CCCCCC;
	}

		
	table.tab{
	
	}

	.tab_bar{
		text-align: left;
	}
	
	td.tab_gap{
		display:none;
	}
	
	td.tab_unselected_left{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_unselected_left.gif);
		width: 9px;
		height: 24px;
		
	}
	
	td.tab_unselected_centre{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_unselected_centre.gif);
		color :black;
		font-size: 12px;
		font-weight: 500;
			
		padding-left : 4px;
		padding-right : 4px;
		padding-top: 2px;
		
		text-align:center;
		vertical-align:middle;
		white-space: nowrap;

		width:1px;
		height: 24px;
	}

	td.tab_unselected_right{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_unselected_right.gif);
		width: 9px;
	}
	
	td.tab_unselected_1st_left{
	background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_unselected_1st_left.gif);
	width: 11px;
	height: 24px;
	white-space:nowrap;
	}
	
	td.tab_unselected_1st_centre{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_unselected_1st_centre.gif);
		color :black;
		font-size: 12px;
		font-weight: 500;
				
		padding-top : 2px;
		padding-right : 2px;
		text-align:center;
		white-space: nowrap;
		
		height: 24px;
		width:1px;
	}

	td.tab_unselected_1st_right{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_unselected_1st_right.gif);
		width: 9px;
		height: 24px;
	}



	td.tab_selected_1st_left{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_selected_1st_left.gif);
		width: 11px;
		height: 24px;
	}

	td.tab_selected_1st_centre{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_selected_1st_centre.gif);
		color :white;
		font-size: 12px;
		font-weight: 500;

		padding-top: 2px;
		padding-right : 2px;
		text-align:center;
		vertical-align: middle;
		white-space: nowrap;

		width:1px;
		height: 24px;
	}

	td.tab_selected_1st_right{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_selected_1st_right.gif);
		width: 9px;
		height: 24px;
	}

	td.tab_selected_left{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_selected_left.gif);
		width: 9px;
		height: 24px;
	}
	
	td.tab_selected_centre{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_selected_centre.gif);
		color :white;
		font-size: 12px;
		font-weight: 500;
		padding-top: 2px;
		text-align:center;
		vertical-align: middle;
		white-space: nowrap;
		
		width:1px;
	}

	td.tab_selected_right{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_selected_right.gif);
		width: 9px;
	}

	a.tab_selected, a.tab_selected_1st {
		color :white;
		font-size: 12px;
		font-weight: 500;
		text-align:center;
		white-space:nowrap;
		
	}

	a.tab_unselected, a.tab_unselected_1st {
		color :black;
		font-size: 12px;
		font-weight: 500;		
		text-align:center;
		white-space:nowrap;
	}

	a.tab_unselected_1st:hover, a.tab_unselected:hover, a.tab_selected:hover,  a.tab_selected_1st:hover{
		color :white;
	}

	td.tab_bar_spacer{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_bar_spacer.gif);
	}

	td.tab_bar_spacer_end{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_bar_spacer_end.gif);
		width:10px;
		height:24px; 
	}

	td.tab_body_r1_c1{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_body_r1_c1.gif);
		width:11px;
		height:6px;	
	}	

	td.tab_body_r1_c2{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_body_r1_c2.gif);	
	}	

	td.tab_body_r1_c3{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_body_r1_c3.gif);	
	}	

	td.tab_body_r2_c1{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_body_r2_c1.gif);	
	}	

	td.tab_body_r2_c2{	
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_body_r2_c2.gif);
		padding-top: 8px;
		padding-left: 1px;
		padding-bottom: 1px;
		padding-right: 1px;		
	}

	td.tab_body_r2_c3{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_body_r2_c3.gif);	
	}	

	td.tab_body_r3_c1{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_body_r3_c1.gif);
	}	

	td.tab_body_r3_c2{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_body_r3_c2.gif);	
	}	

	td.tab_body_r3_c3{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/tab_body_r3_c3.gif);	
		width:10px;
		height:11px;	
	}	
	
	
	td.tab_body{
		background-color:white;
		padding: 5px;	
		}

	

 	
	table.top_menu_border{
			width:100%;
	}
	td.top_menu_background_c1{
	
		display:none;
	}
	
	table.top_menu_bar{
			width : 100%;
	}
		td.top_menu_bar_c1{
			display:none;
		}
		
		td.top_menu_bar_c2{
			width : 100%;
			padding-bottom: 10px;
		}
			
		td.top_menu_bar_c3{
			display:none;
		}

	td.top_menu_padding_left{
		width : 80%;
	}
	
	td.top_menu_padding_right{
		display: none;
	}
	
	td.top_menu_item, td.top_menu_item_start, td.top_menu_item_end  {
		color: #c60;
		text-decoration: none;
		font-size: 12px;
		border-bottom: 0;
		font-weight: bold;
		white-space: nowrap;
		cursor: pointer;
	}
	
	td.top_menu_item_right, td.top_menu_item_start_right, td.top_menu_item_end_right,
	td.top_menu_item_selected_right{
		display:none;
	}

	td.top_menu_item_left, td.top_menu_item_start_left, td.top_menu_item_end_left,
	td.top_menu_item_selected_left
	 {
		display:none;
	}	
	td.top_menu_message {
	
		color: #c60;
		text-decoration: none;
		border-bottom: 0;
		font-size: 12px;
		padding-left: 10px;
		white-space:nowrap;
		width:200px;
		
	}	
		
	td.top_menu_selected, td.top_menu_start_selected, td.top_menu_end_selected {
		color: #c60;
		text-decoration: none;
		border-bottom: 0;
		font-size: 12px;
		bottom: 5px;
		font-weight: bold;
		border-bottom: 1px dotted #c60;
		white-space:nowrap;
		cursor: pointer;
	}

  
	
	table.top_sub_menu_border{
		width:100%;
		background-color: white;
		height: 25px;
		
	}
	
	td.top_sub_menu_background_c1{
	
		display:none;
	}
	
	table.top_sub_menu_bar{
			width : 100%;
			height: 38px;
			
	}
		td.top_sub_menu_bar_c1{
			padding: 6px;
			background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/top_sub_menu_left_end.gif);
			background-repeat:no-repeat;
		}
		
		td.top_sub_menu_bar_c2{
			width : 100%;
			background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/top_sub_menu_bg.gif);
			background-repeat:repeat;
			text-align:left;
		}
			
		td.top_sub_menu_bar_c3{
			padding: 12px;
			background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/top_sub_menu_right_end.gif);
			background-repeat:no-repeat;
		}


	td.top_sub_menu_padding_left{
		display : none;
	}
	
	td.top_sub_menu_padding_right{
		padding: 10px;
		width : 100%;
	}
	
	td.top_sub_menu_item, td.top_sub_menu_item_start, td.top_sub_menu_item_end  {
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/top_sub_menu_item_center.gif);
		color: #BCBDC0;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight: 100;
		font-size : 10px;	
		cursor : pointer;
		padding-right: 1px;
		padding-left: 3px;
		padding-bottom:5px;
		white-space: nowrap;
		text-align:center;
		width: 100px;	
		vertical-align:bottom;	
	}
	
	td.top_sub_menu_item_right, td.top_sub_menu_item_start_right, td.top_sub_menu_item_end_right, 
	td.top_sub_menu_item_selected_right{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/top_sub_menu_item_right.gif);
		background-repeat:no-repeat;
		padding-left: 3px;
	}
	
	td.top_sub_menu_item_end_right{
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/top_sub_menu_item_end_right.gif);
		background-repeat:no-repeat;
		padding-left: 22px;
		width: 22px;
		white-space:nowrap;
	}
	
	td.top_sub_menu_item_left, td.top_sub_menu_item_start_left, td.top_sub_menu_item_end_left,
	td.top_sub_menu_item_selected_left
	 {
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/top_sub_menu_item_left.gif);
		background-repeat:no-repeat;
		padding-left: 3px;

	}	
	
	td.top_sub_menu_message {
	
		width : 90%;
		
	}	
		
	td.top_sub_menu_selected, td.top_sub_menu_start_selected, td.top_sub_menu_end_selected {
		background-image: url(http://my.realestate.co.nz//schemes/REALESTATE/top_sub_menu_item_center.gif);
		color:  #c60;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight: 100;
		font-size : 10px;	
		cursor : pointer;
		padding-right: 1px;
		padding-left: 3px;
		padding-bottom:5px;
		white-space: nowrap;
		text-align:center;
		width: 100px;	
		vertical-align:bottom;	
	}

  
